@import url(../../Templates/UI/Css/Layout.css);
@import url(superfish.css);
/********* GLOBALS *********/
html { overflow: -moz-scrollbars-vertical; }
html { background: #fff; overflow-x: auto; }
.dn {display:none;}


html {min-height: 101%;}
* {margin:0;padding:0}
body {font-family:Arial,SansSerif;font-size:.9em;}
a img,table {border:0}
dl,ol,ul {list-style:none}
ul {list-style-type:none; }	
 #PageContent #PageContentText  ul li.FileTemContainer {background: url(img/ul_img1.jpg) no-repeat 0 7px; padding-left: 15px; padding-right:0; margin:10px 0; list-style:none; }	
*:first-child+html  #PageContent ul li {background: url(img/ul_img1.jpg) no-repeat 0 8px; padding-left: 0; padding-right:0; margin:10px 0;}	
#PageContent #PageContentText ul li {background: url(img/ul_img1.jpg) no-repeat 0 5px; padding-left: 15px; padding-right:0; margin:10px 0;}	
#PageContent ul li a {margin:0; padding:0;}
#PageContent ul {padding:0;}	
button,select,textarea,input {font:100% serif}
table {border-collapse:collapse}
caption,th,td {text-align:left}
h2,h6,p {margin:.5em 0 .5em 0;}
h3 {color:#191e63;font-size:14px;}
h4 {color:#191e63;font-size:13px;margin: 0 0 12px 0;}
h5 {color:#004c91;font-size:12px;margin: 0 0 12px 0;}
h1{font-size:18px;color:#191e63;}
h2{font-size:1.4em;}

/* colors */
#header h2 a { color:#fff; }
a { color:#6d6f71; text-decoration:none; }
a:hover { text-decoration:none; }



/********* LAYOUT *********/
body { margin:0; line-height: 1.2em; }
	#wrap { width:1102px; margin:0 auto;}
		#header { height:112px;  }
		#logo {cursor:pointer; height:56px;width:170px;background-image:url(img/logo.jpg);position:absolute;bottom:23px;left:47px; }
		#slogan {height:32px;width:408px;background-image:url(img/slogan.jpg);position:absolute;bottom:23px;left:280px;}
		#langMenu {width:120px;height:36px;position:absolute;bottom:12px;right:25px;}
		#langMenu a , #langMenu div{cursor:pointer;}
		#topMenuContainer {z-index:99;position:relative;height:26px;width:100%;background-color:#003d6b;}
		#page {z-index:1;position:relative;border-right:solid 1px #c9cacc;border-left:solid 1px #c9cacc; background: url(img/page-bg.jpg) repeat-y -1px 0;}
			#leftPanel {float:left;width:785px;border-right:solid 1px #c9cacc;padding-top:25px;padding-bottom:20px;min-height:455px;}
				#leftSubMenu { float:left; width:207px; }
				#PageContent {float:left; margin:0 0 0 0;width:470px;color:#6d6f71;font-size:12px;}
					#PageContentTitle {margin:0 0 0 47px;}
					#PageContentText {margin:33px 0px 0 47px;}
			#rightPanel {float:left;width:314px;margin-top:22px; }
				#rightPanelTop {width:280px;clear:both;margin:13px 0 0 18px;}
				#RightTopTextContainer {padding-bottom:20px;}
				#RightTopTextContainer div {margin:20px 0 0 0;color:#6d6f71;font-size:13px;}
				#rightPanelBottom {overflow:hidden; width:280px;clear:both;margin:10px 0 0 18px;}
				#rightPanelBottomImg {width:279px;margin:20px 0 0 0;}
			#content { 	width:685px; float:right;border:dashed 1px gray; }
				.secondary { width:170px; margin-bottom:1px;border:dashed 1px gray; }				
				#extras { float:right;border:dashed 1px gray; }
				#main { width:500px; float:left; padding-bottom:15px;border:dashed 1px gray; }
		#footer {margin-top:0px;border-top: solid 2px #e4e5e6 ;width:1100px; text-align:center;}
		#footer .n2{color:#a2a796;float:right;font-size:.8em;}	
			


#PageContent a {text-decoration:underline;}
#rightPanel  a {text-decoration:underline;}
			
/** home **/
#leftHomePanel {float:left;width:787px;overflow:hidden;}
#HomerightPanel {float:left;width:313px;margin-top:22px; }
#homeVerticalBorder {width:1px;height:100%;background-color:Red;}
#HomeImgMenu {width:334px;height:168px;margin:10px 0 0 0;border-right:solid 1px #c9cacc;float:left;}				
#BabyCare {width:52px;height:168px;float:left;margin-left:55px; background: url(img/babycare.jpg) no-repeat 0px 103px;position:relative;}				
#FeminineCare {width:72px;height:168px;float:left;margin-left:29px; background: url(img/femininCare.jpg) no-repeat 0px 30px;position:relative;}				
#AdultsCare {width:72px;height:168px;float:left;margin-left:25px;background: url(img/adultsCare.jpg) no-repeat 0px 39px;position:relative;}				
#HomeImgMenu a {position:absolute;bottom:0px;font-size:10px;}
#HomeAnimation {width:450px;height:175px;margin:10px 0 0 0;float:left;}

/****** Inner Page *******/
.dn {display:none;}


				
/********* WIDGETS *********/

/* home page news */
#NewsBox {width:256px;border-top:solid 1px #c9cacc;padding-top:25px;overflow:hidden;}
.Newslist {margin:25px 0 ;height:90px;}
.Newslist #marq {height:90px;}
.NewsItem {color:#6d6f71;font-size:12px;margin:20px 0 0 0 ;}
.NewsItemDate {color:#004c91;font-size:12px;margin: 0 0 20px 0;}

/* langMenu */

#langMenu div.en {background-image:url(img/flag_en.jpg); width:29px; height:36px;float:left;}
#langMenu div.ru {background-image:url(img/flag_ru.jpg); width:29px; height:36px;float:left;margin-left:10px;}
#langMenu div.ch {background-image:url(img/flag_ch.jpg); width:29px; height:36px;float:left;margin-left:10px;}

/* sub menu */
.subMenu {padding:10px 0 12px 0;margin:0;list-style-image:none; list-style-type: none;list-style-position:outside; width: 160px;}
.subMenu li {border-bottom: 1px solid #b3b3b3 ; height: 35px; line-height: 35px;}
	.subMenu ul ul { margin:0 0 5px 10px; }
	.subMenu a,
	.subMenu a { display:block; padding:2px 0; _height:1px; color:#191e63;font-size:14px; margin-left:22px; }
	.submenu a:hover {text-decoration:none;}
	.subMenu .trail > a { color:#004c91; }
	.subMenu .current > a { color:#004c91;}
	.subMenu ul { margin-left:20px;display:none; }

/******* Help Desc Form ******************/
#HelpDescForm {margin:30px 0 0 0;}
#HelpDescForm span {width:150px;display: inline-block;vertical-align:top;}
#HelpDescForm input[type="text"],textarea {width:205px;display: inline-block;border:solid 1px #b6b7b8;}
#HelpDescForm select {width:100px;display: inline-block;}
.row {margin-top:10px;}
.rowBtn {margin-top:10px;text-align:right;margin-right:62px;}

/******** Customers **********/

#PageContentTextCustomer {width:470px;margin:33px 0 0 47px;padding:0 0 20px 0; border-bottom:solid 1px #c9cacc;}
.Customerslist {margin:0 0 0 254px;clear:both;}
.CustomerContainer {overflow:hidden; border-top:solid 1px #c9cacc; margin-right:65px;}
.CustomerContainerLeft {width:315px;float:right;padding:40px 0 0 0;}
.CustomerName {color:#191e63;font-size:13px;font-weight:bold;}
.CustomerText {color:#6d6f71;font-size:12px;margin:25px 0 0 0;padding-bottom:24px;}
.CustomerContainerRight {float:left;padding:40px 0 30px 24px;} 
.CustomerContainerRight img {}
.CustomerContainerRight {}

.Customerslist .solutions .CustomerContainerLeft {width: 100%;}
.Customerslist .solutions .CustomerText {margin-top: 20px;}

/**************** Prods *************/


.subMenuProd ul ul {  visibility:hidden; display:none;}
.subMenuProd ul { visibility:hidden;display:none; }



.SecondMenuProd {padding:10px 0 12px 0;margin:0 0 0 20px;}
	.SecondMenuProd ul ul { margin:0 0 5px 10px; }
	.SecondMenuProd a,
	.SecondMenuProd a { display:block; padding:10px 0; _height:1px; color:#191e63;font-size:11px; }
	.SecondMenuProd .trail > a { color:#389000; }
	.SecondMenuProd .current > a { color:#004c91;}
	.SecondMenuProd ul { margin-left:20px; }


	
#leftSubMenuProd {width:207px;}
#LeftMenuZone {float:left; width:207px;}
#leftSecondaryMenu {width:150px;margin-top:25px;clear:both;}
#leftSecondaryMenu ul {list-style:none;}
#ProductName {margin:35px 0 0 47px;}
#ProdNotice {margin:25px 0 0 47px;color:#9d9fa2; font-size:10px;width:470px;}

.prodTable
{
	width:450px;
	
}

.prodTable tr
{
	border-bottom:solid 2px #80a6c8; 
	height:30px;
}

.prodTable tr td
{
	padding:0 0 0 5px;
}
 
.prodTable tr:first-child 
{
	background-color:#004c91;
	color:White;
	height:20px;
	border-bottom:none;
 }
 
/********* Presense **************/
.presense #PageContent {width: 505px;}
.Presenselist {margin:0 0 0 47px;}
.PresenseContainer {border-top:solid 1px #c9cacc;margin:30px 0 0 0;padding:25px 0 0 0 ;}
.i0 {border-top:none;}
.PresensePointName {}
.PresensePointText {margin: 20px 0 0 0;}
.PresensePointImgs {margin: 20px 0 0 0; width:460px;}
.PresensePointImgs img.secondImg {margin: 0 0 0 14px;}


 /*********** news page list ***********/
 
.NewsPagelist {margin:0 0 0 47px;}
.NewsPageContainer {border-top:solid 1px #c9cacc;margin:30px 0 0 0;padding:25px 0 0 0 ;}
.i0 {border-top:none;padding:0;}
.NewsPageName {}
.NewsPageText {margin: 20px 0 0 0;}


/********** File list *********************/

#FileList a {text-decoration:none;}
#FileList li {line-height:22px;margin:10px 0; padding-left: 15px;} 
#FileList li img {margin-left:10px;}

/********* Board *********************/
/************************* Awards List ***************/

#PageContentBoard {float:left; margin:0 0 0 0;width:570px;color:#6d6f71;font-size:12px;}
#awardlist {width:100%;list-style-type:none;list-style-image:none;}
#awardlist li {margin: 0 20px 55px 0;float:left; width:110px}

.awardContainer {height:170px;}
.awardImg img {height:144px;width:108px;}
.awardName {text-align:left;padding-top:5px;width:120px;font-size:12px;font-weight:bold;}
.awardProf {font-size:11px;}
.awardYear {text-align:center;margin-top:10px;}

.awardInfoBox {text-align:left;color:#6d6f71;font-size:12px;}
.awardInfoBox p {margin:10px 10px 0 0;}
p.DirectorName {font-weight:bold;}



/*** footer **/


#footerMenuOuter 
{
position: absolute;
  top: 50%;
  left: 0px;
  width: 100%;
  height: 1px;
  overflow: visible;
}

#footerMenuInner
{
	 width: 600px;
  height: 100px;
  margin-left: -300px;  /***  width / 2   ***/
  position: absolute;
  top: -50px;          /***  height / 2   ***/
  left: 50%;
}

#footer .footerMenu {font-size:11px;margin-left: auto ;width:750px;margin: 13px auto;list-style:none;}
.footerMenu li {float:left;}
.footerMenu a {
	display:		block;
	position:		relative;
	border-left:	1px solid #666666;
	padding: 		4px 10px;
	line-height:6px;
	color:#666666;
}
.footerMenu li:first-child a {border-left:none;}

#footer .footerText{font-size:11px;width:700px;margin: 10px auto;color:#666666;clear:both;padding-top:10px;text-align:center;}

/*top*/
#header { position:relative; }
	#header .siteHeader { margin:0; padding:25px; }
	#header .siteLogo { float:right; padding:20px 30px; }



/*.topMenu { position:absolute; bottom:10px; }
	.topMenu li { float:left; }
	.topMenu a,
	.topMenu a:visited { color:blue; display:block; padding:2px 5px; }

	.topMenu .current a,
	.topMenu .trail a { font-weight:bold; }*/
		

.languageMenu { position:absolute; bottom:10px; right:20px;}
	.languageMenu a { opacity:.4;}
	.languageMenu .current { cursor:default; opacity:1;}
	.languageMenu a:hover { opacity:1;}


.search
{
	 position:absolute; left:20px;float:left;
	}
	
/*startPage*/
.startPage #page {background: url(img/hp_bg.jpg) repeat-y right 0; padding-bottop: 30px; height: 530px;}
.startPage #page ul {list-style:none; margin:0;
	padding:0;}
	
	.jDiaporama{
	position:relative;
	list-style-type:none;
	list-style:none;
	overflow:hidden !important;
}

#page .jDiaporama ul{

	overflow:hidden;
	list-style-type:none;
	list-style:none outside none;
	margin:0;
	padding:0;
	
}

ul#diaporama2 {list-style:none outside none;}



.jDiaporama li{
	list-style-type:none;
	list-style:none outside none;
	margin:0;
	padding:0;
	overflow:hidden;
	position:absolute
}

.jDiaporama li img{
	display:block
}

/*map*/
.map {width: 786px; height:288px; background: url(img/map_basic.jpg) no-repeat 0  0; }
.buttons {height: 44px; margin-left: 25px;}
.buttons a {height: 44px; width: 95px; display:block; float:left; cursor:pointer;}


/*team2*/
.portfolioMain * {margin:0; padding:0;}
.team #rightPanel, .teamMain #rightPanel, .portfolioMain #rightPanel {display:none;}
.team #leftPanel, .teamMain #leftPanel, .portfolioMain #leftPanel{width: 1110px; border-right:none;}
.team h1 {margin-left:-40px;}
.clear {height:1px; clear:both;}
.team_row 
{
	

	width:915px;
	height:200px;
	float:left;
	
	}

.team_row:first-child {height: 180px;}

/*	
.row_bg {top:-236px; height:240px; left:60px;
         overflow:hidden; margin:0; padding:0;
         position:absolute;
    z-index: 3000;
     background:url(img/tree-right.jpg) no-repeat right 225px; 
         }
 .row_bg_right { height:240px;  padding-right: 61px; margin:0;
          }        
 .row_bg_left {  margin:0; padding:0;background: url(img/tree-left.png) repeat-x 0 -1px; min-width:70px; height:240px;}

.new_team { background: url(img/team-bg-top.png) no-repeat -18px 176px; width:900px; min-height:793px; margin-left:207px; margin-top:0;}
*/

.row_bg {top:-236px; height:240px; left:60px;
         overflow:hidden; margin:0; padding:0;
         position:absolute;
    z-index: 3000;
    
         }
 .row_bg_right { height:240px;  padding-right: 61px; margin:0;
          }        
 .row_bg_left {  margin:0; padding:0; min-width:70px; height:240px;}

.new_team { background: url(img/tree6.png) no-repeat 35px 142px; width:900px; min-height:793px; margin-left:207px; margin-top:0;}


.titem {width: 100px; height:60px; font-size: 9.2pt; color: #6d6f71; line-height:1.1em;}
.titem h2 {font-size: 10pt; color: #6d6f71; margin-bottom:0;}
.portfolio_item {width: 102px; padding: 0 5px; float:left; position:relative; min-height: 170px; }
.portfolio_item .about
{
	border: 1px solid #ccc;
	
	display:none;
	width: 356px; 
	height:198px; 
	background: url(img/card_bg.jpg) no-repeat 0  0; 
	color: #1d4068; 
	font-size:13px; 
	position:absolute; 
	top: 100px; 
	left: 125px;}
	.portfolio_item .about a {display:inline;}
.portfolio_item .about.True { left: -10px;  }
.portfolio_item .about#True {  left: -135px;
    top: -200px;}
.portfolio_item .about.True.Last {left: -100px; top:-200px; }
.portfolio_item:hover .about {display:block; }
.portfolio_item img {border: 1px solid #ccc;}
.portfolio_item .about p {margin:0; color: #1d4068; font-size:13px;}
.portfolio_item .about h3, .portfolio_item .about a {font-size:13px; color: #1d4068;}
.portfolio_item .about_left{width: 145px; float:left; margin-top: 80px; margin-left:10px;}
.portfolio_item .about_right{width: 145px; float:right; margin-top: 60px; margin-right:10px;}
.portfolio_item h3, .portfolio_item p {color: #6D6F71; font-size: 12px; margin:0;}

.portfolio_item {z-index:2;}
.portfolio_item .portfolio_item_short {z-index:3;position:absolute;padding:2px;}
.portfolio_item .about{z-index:4;position:absolute;}

.new_team { background: url(img/new_bg.png) no-repeat 0px 150px; width:900px; min-height:793px; margin-left:207px; margin-top:0;}
.portfolio_item p {color: #134679; font-size: 12px; margin:0; text-align:center;letter-spacing:0px;line-height:13px;font-weight:bold;margin-top:2px;}
.portfolio_item h3 {color: #134679; font-size: 11px; margin:0; font-weight:normal;text-align:center;line-height:10px;}
.portfolio_item a h3{text-align:center;}
.portfolio_item a {text-align:center;display:block;}
.portfolio_item img {
	width:85px;
	margin-bottom:5px;
}
#ctl00_PageWrapper_LeftCPH_TextContent_RepeaterCategory_ctl02_PanelCenter{
	width:660px;
}
#ctl00_PageWrapper_LeftCPH_TextContent_RepeaterCategory_ctl02_PanelCenter .portfolio_item{
	float:right;
	width:110px;
}
#ctl00_PageWrapper_LeftCPH_TextContent_RepeaterCategory_ctl02_PanelCenter .portfolio_item:first-child{
	float:left;
}
.portfolio_item{
	margin: 0 8px;
    width: 94px;
}
.portfolio_item p{
}
.portfolio_item .about_left p, .portfolio_item .about_left h3{
	text-align:left;
	line-height:1.5em;
}
.portfolio_item .about_right p, .portfolio_item .about_right p a{
	text-align:left;
	font-size:12px;
}
.portfolio_item .about_right{
	width:160px;
}
#ctl00_PageWrapper_LeftCPH_TextContent_RepeaterCategory_ctl03_PanelCenter .portfolio_item:nth-child(3) {
	margin-left: 0;
    width: 90px;
}
#ctl00_PageWrapper_LeftCPH_TextContent_RepeaterCategory_ctl03_PanelCenter .portfolio_item:nth-child(4) {
	 margin-left: 25px;
}
#ctl00_PageWrapper_LeftCPH_TextContent_RepeaterCategory_ctl03_PanelCenter .portfolio_item:nth-child(5) {
	 margin-left: 0px;
}
#ctl00_PageWrapper_LeftCPH_TextContent_RepeaterCategory_ctl03_PanelCenter .portfolio_item:nth-child(7) {
	 margin-left: 0px;
}
#ctl00_PageWrapper_LeftCPH_TextContent_RepeaterCategory_ctl03_PanelCenter .portfolio_item:nth-child(7) .about{
	left:-180px;
	z-index:20;
	top:160px;
}
#ctl00_PageWrapper_LeftCPH_TextContent_RepeaterCategory_ctl03_PanelCenter .portfolio_item:nth-child(6) .about{
	left:-80px;
	z-index:20;
	top:160px;
}
#ctl00_PageWrapper_LeftCPH_TextContent_RepeaterCategory_ctl02_PanelCenter .portfolio_item:nth-child(2) .about{
	left:-120px;

}